---
staff_members:
  title: Membros da equipa
  content: >
    A tabela a seguir exibe os resultados do filtro acima. Se não as configurações de filtro são escolhidas, então todos os <span class="doc-desc-title"> membros</span> (pessoal) <span class="doc-desc-title"> Membros</span> são exibidos e pelas páginas. Consulte a seção de páginas abaixo para navegar através de mais resultados.
status:
  title: Estado
  content: >
    Isto irá mostrar se o <span class="doc-desc-title"> membro</span> está bloqueado, ativo ou ativo (férias).
